.fab-container {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 100;
}

mat-card {
  margin: 15px;
  cursor: pointer;
  width: 100%;
  height: 80%;

  &:hover {
    background: #757575;
  }
}
